All /usr/bin/jupyter* executables are now Python 3 only. This fixes a problem when /usr/bin/jupyter was Python 2 but offered to run Python 3 based subcommands.


Update to 4.3.0

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2017-2918376bf1

This update has been submitted for testing by churchyard.

5 years ago

This update has obsoleted python-jupyter-core-4.3.0-1.fc27, and has inherited its bugs and notes.

5 years ago

This update has been pushed to testing.

5 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago

This update has been submitted for stable by churchyard.

5 years ago

This update has been pushed to stable.

5 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-2
Stable by Karma
2
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
BZ#1410332 jupyter-3 subcommands all require extra versions
0
0

Automated Test Results